@charset "UTF-8";
/* SCSSの読み込み */
@import url(https://basefile.akamaized.net/umibouzu5-base-ec/694a5aa8a0dfd/base_all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(8px, 2.2222222222vw, 10px);
}

body {
  min-width: 320px;
}

#baseMenu {
  right: 0;
  top: 1.2rem;
}
#baseMenu ul {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-direction: column;
  row-gap: 1.2rem;
}
#baseMenu ul li.base {
  margin: 0;
}

.sp-none {
  display: none !important;
}

/*===============================================
  header
===============================================*/
#header {
  box-shadow: 0px 0.3rem 1.2rem 0px rgba(0, 0, 0, 0.16);
  margin-bottom: 4rem;
}
#header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  height: clamp(72px, 20vw, 13rem);
}
#header .header__logo {
  aspect-ratio: 2/1;
}
#header .header__logo img {
  height: clamp(48px, 13.334vw, 8rem);
  -o-object-fit: contain;
     object-fit: contain;
}
#header .header__tel {
  align-items: flex-start;
  margin-right: calc(clamp(64px, 16vw, 8rem) - 5vw);
  row-gap: 0.6rem;
}
#header .header__tel .com-tel__num {
  font-size: min(3rem, 4vw);
  -moz-column-gap: 0.4em;
       column-gap: 0.4em;
}
#header .header__tel .com-tel__num::before {
  width: calc(1em - 2px);
}
#header .header__tel .com-replace {
  height: min(1.4rem, 1.778vw);
}

/*===============================================
  footer
===============================================*/
#footer {
  padding: 6rem 0 2rem;
  margin-top: 8rem;
}
#footer::after {
  height: calc(1.5rem + 1px);
}
#footer .footer__other {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  row-gap: 2rem;
}
#footer .footer__logo {
  margin-bottom: 2rem;
}
#footer .footer__logo img {
  height: 3.5rem;
}
#footer .footer__info {
  line-height: 1.5;
  margin-block: calc((1em - 1lh) / 2);
}
#footer .footer__info dl {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 1rem;
}
#footer .footer__info dl:last-of-type {
  margin-bottom: 0;
}
#footer .footer__info dl dt {
  flex-shrink: 0;
}
#footer .footer__info dl dt::after {
  content: "｜";
}
#footer .footer__info dl dd span {
  display: block;
}
#footer .footer__info dl.footer__add dt {
  display: none;
}
#footer .footer__tel {
  padding-block: 1rem;
}
#footer .footer__btn {
  width: 28rem;
  height: 8rem;
  padding-left: 2rem;
}
#footer .footer__btn::after {
  right: 0.8rem;
  bottom: 0.8rem;
}
#footer .footer__sns {
  padding-top: 1rem;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  margin-top: 4rem;
}
.footer-nav__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1px;
  background: var(--color-white);
  padding-block: 1px;
}
.footer-nav__item {
  background: var(--color-navy);
}
.footer-nav__item:first-of-type:nth-last-of-type(2n + 1) {
  grid-column: span 2;
}
.footer-nav__link {
  line-height: 1.5;
  padding: 1.25em 1em;
}

/*コピーライト
-----------------------------*/
.copy {
  padding-top: 2rem;
}
/*===============================================
  共通
===============================================*/
/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 1rem;
}
.com-tel__num {
  font-size: 3rem;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
}
.com-tel__num::before {
  width: calc(1em - 0.5rem);
}
.com-tel__num span {
  margin-top: -0.4rem;
  margin-bottom: -0.1rem;
}
.com-tel .com-replace {
  font-size: var(--font-size-xs);
}

/*ボタン
-----------------------------*/
.com-link {
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
}
.com-link img {
  height: calc(1em + 1px);
}
.com-link--reserve::before {
  width: 2.4rem;
}
.com-link--mail::before {
  width: 2.4rem;
}
.com-link--shop img {
  height: 3.2rem;
  aspect-ratio: 83/16;
  -o-object-fit: contain;
     object-fit: contain;
}
.com-link--shop::before {
  width: 3rem;
}
.com-link--ameba img {
  height: 5rem;
}
.com-link--ameba::before {
  width: 3rem;
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 3rem;
}
.com-sns li {
  width: max(30px, 4rem);
}